Subject: Re: Missouri spanish
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 01 Feb 2007 11:32:41 -0500

I will check into that when I get home and email you back.

-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: Wed, 31 Jan 2007 5:31 PM
Subject: Missouri spanish

Doris,
Did I give you the state of Missouri for translation?  Our printer says they do not have it.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
________________________________________________________________________
Check out the new AOL.  Most comprehensive set of free safety and security tools, free access to millions of high-quality videos from across the web, free AOL Mail and more.